<?php 
session_start();
###############################// Add Department Database File#########################################
	require_once('db.php');
	 require_once('../convert_marathi.php');								
	 ###############################	// Add Department Database Code###################################
								

	 if (isset($_POST['save']))
	 {
       	$deptnm=$_POST['deptnm'];
	   
	    mysql_query('SET character_set_results=utf8');
		mysql_query('SET names=utf8');
		mysql_query('SET character_set_client=utf8');
		mysql_query('SET character_set_connection=utf8');
		mysql_query('SET character_set_results=utf8');
		mysql_query('SET collation_connection=utf8_general_ci');
		
		
		$qry=("insert into other_department(oname) values('$deptnm')");
		if(mysql_query($qry))
		{ 
			echo "<script type='text/javascript'>alert('Inserted Successfully!')</script>";
			echo '<script language="JavaScript"> window.location.href ="../addother_dept.php" </script>';
				
		}
		else
		{   
			echo "<script type='text/javascript'>alert('Problem to insert!')</script>";
			echo '<script language="JavaScript"> window.location.href ="../addother_dept.php" </script>';
			
		}
	 }
	 	 ################################	End OF Add Department Database Code############################
		 
		 
	 #################################	Update Department Code   ######################################
									
	
	
?>
